Support » Plugin: BuddyPress Docs » Warning since upgrade to 1.4.1 and BP 1.7.x

  • Resolved hkcharlie

    (@hkcharlie)


    Getting a warning above the doc lists and after the doc when you enter a doc:

    “Warning: stripos() [function.stripos]: needle is not a string or an integer in /home/XXXXXX/public_html/wp-includes/functions.php on line 658”

    same error for line 661 to.

    Strangely, it appears, I have not a thing in my functions.php

    http://wordpress.org/extend/plugins/buddypress-docs/

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Warning since upgrade to 1.4.1 and BP 1.7.x’ is closed to new replies.